﻿/*html, body { margin: 0; padding: 0; height: 100%; border:none; }*/
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td,select{font-family:"新細明體","細明體","Times New Roman","Arial","Helvetica","sans-serif";font-size:12px}
input,select {margin:auto;padding:1px;height:auto}
fieldset,legend { padding:3px; margin:auto}

.editbody {background-color:#eef4f8;}
.editform {background-color:#eef4f8; padding:5px; padding-bottom:10px}
/*.editform td {margin:auto;padding:2px;}*/

.style9{font-family:"新細明體","細明體","Times New Roman","Arial","Helvetica","sans-serif";font-size:12px}
.style_fix9{font-size:9pt;font-family:新細明體;line-height:1.5em;}
.style_blue9{font-family:"新細明體","細明體","Times New Roman","Arial","Helvetica","sans-serif";font-size:12px;background-color:rgb(199,223,255)}

.x-grid3-hd-row td.ux-filtered-column {font-style: italic;font-weight: bold;}

.x-tree-node-leaf .x-tree-node-icon {height:auto}		

/*修正2.2.1於IE6 Menu Icon Bug*/
/* fix for grid header menu icon margin */
/* http://extjs.com/forum/showthread.php?t=55752 */
.ext-ie .x-menu-item-icon {left: -24px; top: 0px;}
.ext-strict .x-menu-item-icon {left: 3px; top: 3px;}
.ext-ie6 .x-menu-item-icon {left: -24px; top: 0px;}